/*--BuyNow popups on Product pages--*/
div.BuyNowLink { position:relative; }
div.BuyNowPop { display: none; position:absolute; 
	left:10px; top:10px; width: 186px; margin:3px; 
	background-color:white; border:1px solid black; }
div.BuyNowPop .closeX { float:right; text-align:right; width: 14px; margin: 0 4px; }
div.BuyNowPop .closeX a { text-decoration: none; }
div.BuyNowPop .title { font-weight:bold; padding:2px; }
div.BuyNowPop ul.BuyNow {list-style-type:none; display:block; width:100%; 
	margin:0; padding: 0; border-top:1px solid black; }
div.BuyNowPop ul.BuyNow li {display:block; width:45px; float:left; 
	margin: 0; padding:6px 0; text-align:center; }
div.BuyNowPop ul.BuyNow li a img {height:32px; max-height:32px; max-width:32px; }
